section.info .h1-en {
  text-align: center;
  color: #212121;
  margin-bottom: 30px;
  font-size: 46px;
  letter-spacing: 15px;
  font-weight: 300;
  margin-top: 30px;
}
section.info h1 {
  text-align: center;
  color: #a8926c;
  margin-bottom: 100px;
  font-size: 20px;
  letter-spacing: 8px;
  font-weight: 300;
}
section.list {
  min-height: 300px;
  background-color: #f5f5f5;
  padding: 60px;
}
section.list .content:after {
  content: '';
  display: block;
  clear: both;
}
section.list .content li {
  background-color: #FFF;
  width: 33.33%;
  margin-bottom: 30px;
  float: left;
  position: relative;
}
section.list .content li .photo {
  background-color: #e9e9e9;
  padding-bottom: 70%;
  background-size: cover;
  background-position: center;
}
section.list .content li .text {
  text-align: left;
  margin: 0px;
  font-size: 15px;
  letter-spacing: 2px;
  height: 50px;
  padding: 20px;
  padding-bottom: 0px;
}
section.list .content li .text .name {
  color: #a8926c;
  display: inline-block;
}
section.list .content li .text .name:after {
  content: '/';
  margin-left: 10px;
  margin-right: 5px;
}
section.list .content li .text .type {
  display: inline-block;
}
section.list .content li .photo:after {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 30px 30px 0;
  border-color: transparent #a8926c transparent transparent;
  position: absolute;
  right: -15px;
  top: -15px;
  display: none;
}
@media screen and (max-width: 480px) {
  section.info h1 {
    margin-bottom: 50px;
  }
  section.info .h1-en {
    text-align: center;
    margin-bottom: 13px;
    font-size: 28px;
    letter-spacing: 15px;
    font-weight: 300;
    margin-top: 30px;
  }
  section.list .content li {
    width: auto;
    float: none;
    margin: 20px;
    position: relative;
  }
  section.list {
    padding: 10px;
  }
  section.list .content li .text {
    padding-bottom: 15px;
  }
  section.list .content li .text {
    height: auto;
  }
}
